package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;

/**
 * expense_account_private
 * @author 
 */
public class ExpenseAccountPrivate implements Serializable {
    private Integer id;

    /**
     * 报销人
     */
    private String aid;

    /**
     * 帐号名称
     */
    private String name;

    /**
     * 银行名称
     */
    private String bank;

    /**
     * 帐号
     */
    private String accounts;

    /**
     * 开户行名称
     */
    private String openBank;

    /**
     * 状态 0=正常，1=默认
     */
    private Integer status;

    /**
     * 创建时间
     */
    private Date createTime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getBank() {
        return bank;
    }

    public void setBank(String bank) {
        this.bank = bank;
    }

    public String getAccounts() {
        return accounts;
    }

    public void setAccounts(String accounts) {
        this.accounts = accounts;
    }

    public String getOpenBank() {
        return openBank;
    }

    public void setOpenBank(String openBank) {
        this.openBank = openBank;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}